body {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑","黑体", Verdana, Tahoma;
	background-color: #ffffff;
	font-size: 12px;
	color: #333333
}

ul,p {
	padding: 0px;
	margin: 0px;
}

.clr {
	clear: both;
}

.leftfloat {
	float: left
}

.rightfloat {
	float: right
}



a {
	text-decoration: none;
	color: #3a80c1
}

a:hover {
	text-decoration: underline;
}

#head{
	/*overflow:hidden;*/
	float:none;
	margin:0 auto;
	width:980px;
	height: 145px;
	}
	
.headLeft{width:278px;height:115px;}
.headRight{width:716px;}

#top-wrap{
		padding-top: 40px;
	}
#top-bar{
line-height: 30px;
font-size: 14px;
text-align: right;
color: #999999;
}




.logo{
/*background: url(../image/student/logo.jpg) left center no-repeat;*/
height: 87px;

width: 980px;
margin-top:-65px;
}

#searchBox{position: absolute;right: 0px;top: 26px;width: 318px;*width: 330px;}
#searchBox select{margin-right:5px;height:25px; line-height:18px; padding:3px 0;vertical-align:middle;border:1px solid #717171;float: left;display: inline;}
.sContent{height:21px;vertical-align:middle;background:transparent;border:1px solid #717171}
.sBtn{vertical-align:middle;}


#nav {
	width:980px;
	height:55px;
	margin:0 auto;	
	background:#3564D0;	
	float: left;
}

#nav ul{font-size:14px; height:55px;}

#nav ul li {

	height:55px;
	float:left;
	text-align:center;
	line-height:55px;
	font-weight:normal;
	float:left;
	color: #FFF;

}
#nav ul li a{
	color: #FFF;
}
#nav .search{
	width:235px;
	height:55px;	
	float:right;
	overflow:hidden;
}




#nav ul li.menuName{list-style-type:none;width:70px; vertical-align:middle;}
#nav ul li.menuName_1{list-style-type:none;width:90px; vertical-align:middle;}
#nav ul li.menuSep{list-style-type:none;width:10px;}







/*******          common test          **

#main{clear:both;border-top:6px solid #3a80c1;}
.dw,.d_bq {
	display:none;
	}
*****/




#footer_bg {
	width:100%;
	
	background:#fafafa;	

}


#footer_1   {
	width:980px;
	height:60px;
	margin:0 auto;
	padding-top:0;	

}
#footer_2  {
	width:980px;
	height:120px;
	margin:0 auto;
	padding-top:0;	

}
#footer_1 a,#footer_2  a{
	color:#666;	
}

.dw_up_line{
	width:100%;
	border-bottom:1px #ebebeb solid;
	}
.dw_up{
	width:980px;
	height:42px;
	padding-top:20px;
	text-align:center;
	padding-left:100px;
}

.dw_up a{
	
	text-align:center;
	margin:0 20px 0 20px;
	
}

.up_div{
	
	height:30px;
	
	line-height:30px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	text-align:center;

	float:left;

	
}

.dw{
	width:978px;
	height:62px;

	margin:0 auto;
}

.dw_wz{
	width:980px;
	height:42px;
	padding-top:20px;
	text-align:center;
	padding-left:130px;
}
.dw_wz a{
	
	text-align:center;
	margin:0 20px 0 20px;
	
}
.wz_div{
	
	height:30px;
	
	line-height:30px;
	color:#666666;
	font-size:14px;

	text-align:center;
	border-right:1px #CCCCCC solid ;
	float:left;

	
}
.wz_div_1{
	
	height:30px;
	
	line-height:30px;
	color:#666666;
	font-size:14px;
	
	text-align:center;

	float:left;

}

#footer_2 .d_bq{
	width:980px;
	height:78px;
	background-color:#fafafa;
	margin:0 auto;
	line-height:30px;
	color:#666666;
	text-align:center;
	padding-top:20px;

}


























